//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "chest_item_renderer@crafting.icon_image": {
    "size": [ 20, 20 ],
    "texture": "textures/icon/chest"
  }
}